Page MenuHomePhabricator

Remove some autoconf references from docs and comments
ClosedPublic

Authored by svenvh on Jun 20 2019, 9:29 AM.

Details

Summary

The autoconf build system support has been removed a while ago, remove
some outdated references.

Diff Detail

Repository
rL LLVM

Event Timeline

svenvh created this revision.Jun 20 2019, 9:29 AM

Nice cleanup!

include/llvm/ADT/Triple.h
22 ↗(On Diff #205840)

this should stay

40–42 ↗(On Diff #205840)

same, this isn't specific about llvm autoconf buildsystem, but more about triples in general

svenvh marked 2 inline comments as done.Jun 20 2019, 9:47 AM
svenvh added inline comments.
include/llvm/ADT/Triple.h
22 ↗(On Diff #205840)

Fair enough, I've taken this file out of my local patch.

svenvh updated this revision to Diff 206812.Jun 27 2019, 3:09 AM

Dropping changes to Triple.h.

Anastasia accepted this revision.Jul 3 2019, 2:31 AM
Anastasia added a subscriber: Anastasia.

LGTM! Thanks!

This revision is now accepted and ready to land.Jul 3 2019, 2:31 AM
This revision was automatically updated to reflect the committed changes.